* {
    margin: 0;
    padding: 0;
}

body {
    margin: 2rem auto;  
    width: 60rem;      
}

p,li {
    font-size: 18px;
    margin: 5px 0;
}

a {
    text-decoration: none;
    color: black;    
}

a:hover {
    text-decoration: underline;
}

img {
    width: 250px;
    height: 250px;
    margin: 1rem 0;
}

.introduction {
    display: flex;
    justify-content: space-between;
    align-items: center;    
}

.introduction > h1 {
    width: 15rem;
    text-align: left;
    line-height: 2.5rem;
    text-decoration: underline;
}

.avatar > span {        
    writing-mode: vertical-rl;
    text-orientation: mixed; 
    vertical-align: top;
    transform: translate(-2rem,3rem);        
}

.section_start {
    margin-top: 3rem;
    margin-bottom: 10px;
}

h4 {
    margin-top: 15px;
}

.projects {
    margin: 1.5rem 0;
}

.projects > p {
    margin-left: 2rem;
}

.grid_item {
    width: 250px;
}

.grid {
    display: flex;
    justify-content: space-evenly;    
}

.formula_manipal > h2 {
    margin: 2rem 0 5px 4rem;
}

.formula_manipal > p {
    margin: 0 4rem;
}



@media screen and (max-width: 1024px){
    body {
        margin: 2rem auto;
        width: 40rem;
    }

    img {
        width: 180px;
        height: 180px;
    }

    .grid_item {
        width: 200px;
    }
}

@media screen and (max-width: 768px) {
    body {
        margin: 2rem auto;
        width: 30rem;
    }

    img {
        width: 300px;
        height: 300px;
    }    

    .introduction {        
        justify-content: space-around;        
        flex-direction: column;
        align-items: center;
        margin-bottom: 1rem;
    }

    .grid {
        flex-direction: column;
        align-items: center;
    }
    .grid_item {
        width: 400px;
    }

    .grid_item > a {
        margin-left: 2rem;
    }

    .formula_manipal > h2 {
        margin: 2rem 0 0.5rem 0;
    }
    
    .formula_manipal > p {
        margin: 0;
    }
}

@media screen and (max-width: 540px) {
    body {
        margin: 1rem auto;
        width: 18rem;
    }

    img {
        width: 250px;
        height: 250px;
    }  

    .grid_item {
        width: fit-content;
    }
    .grid_item > a {
        margin-left: 1rem;
    }

    .grid {
        flex-direction: column;
        align-items: center;
    }
    
    .projects > p {
        margin-left: 0;
    }
}